/*
 * Legal Disclaimer
 *
 * These Fonts are licensed only for use on these domains and their subdomains:
 * www.dux.se
 *
 * It is illegal to download or use them on other websites.
 *
 * While the @font-face statements below may be modified by the client, this
 * disclaimer may not be removed.
 *
 * Lineto.com, 2016
 */


/*
 *
 * INSTRUCTIONS
 *
 * Copy the Legal Disclaimer and the @font-faces statements to your regular CSS file.
 * The fonts folder(s) should be placed relative to the regular CSS file.
 *
 * You can use either the complete or subsetted fonts:
 * If you don’t require the entire range of characters, you can use the smaller, subsetted webfonts instead.
 * See "Glyphs & Languages" for an overview of the characters in the *_subsetted.html file in the root directory of this package.
 *
 */


/* Complete */

@font-face {
    font-family: "Brown-Pro-Reclinregular";
    src:url("fonts/lineto-brown-pro-reclinregular.eot");
    src:url("fonts/lineto-brown-pro-reclinregular.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-pro-reclinregular.woff2") format("woff2"),
        url("fonts/lineto-brown-pro-reclinregular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Boldalt";
    src:url("fonts/lineto-brown-pro-boldalt.eot");
    src:url("fonts/lineto-brown-pro-boldalt.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-pro-boldalt.woff2") format("woff2"),
        url("fonts/lineto-brown-pro-boldalt.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Reclinregularalt";
    src:url("fonts/lineto-brown-pro-reclinregularalt.eot");
    src:url("fonts/lineto-brown-pro-reclinregularalt.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-pro-reclinregularalt.woff2") format("woff2"),
        url("fonts/lineto-brown-pro-reclinregularalt.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Reclinboldalt";
    src:url("fonts/lineto-brown-pro-reclinboldalt.eot");
    src:url("fonts/lineto-brown-pro-reclinboldalt.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-pro-reclinboldalt.woff2") format("woff2"),
        url("fonts/lineto-brown-pro-reclinboldalt.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Italic";
    src:url("fonts/lineto-brown-pro-italic.eot");
    src:url("fonts/lineto-brown-pro-italic.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-pro-italic.woff2") format("woff2"),
        url("fonts/lineto-brown-pro-italic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Reclinthin";
    src:url("fonts/lineto-brown-pro-reclinthin.eot");
    src:url("fonts/lineto-brown-pro-reclinthin.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-pro-reclinthin.woff2") format("woff2"),
        url("fonts/lineto-brown-pro-reclinthin.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Bold";
    src:url("fonts/lineto-brown-pro-bold.eot");
    src:url("fonts/lineto-brown-pro-bold.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-pro-bold.woff2") format("woff2"),
        url("fonts/lineto-brown-pro-bold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Thinitalic";
    src:url("fonts/lineto-brown-pro-thinitalic.eot");
    src:url("fonts/lineto-brown-pro-thinitalic.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-pro-thinitalic.woff2") format("woff2"),
        url("fonts/lineto-brown-pro-thinitalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Bolditalicalt";
    src:url("fonts/lineto-brown-pro-bolditalicalt.eot");
    src:url("fonts/lineto-brown-pro-bolditalicalt.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-pro-bolditalicalt.woff2") format("woff2"),
        url("fonts/lineto-brown-pro-bolditalicalt.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Regularalt";
    src:url("fonts/lineto-brown-pro-regularalt.eot");
    src:url("fonts/lineto-brown-pro-regularalt.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-pro-regularalt.woff2") format("woff2"),
        url("fonts/lineto-brown-pro-regularalt.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Italicalt";
    src:url("fonts/lineto-brown-pro-italicalt.eot");
    src:url("fonts/lineto-brown-pro-italicalt.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-pro-italicalt.woff2") format("woff2"),
        url("fonts/lineto-brown-pro-italicalt.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Reclinbold";
    src:url("fonts/lineto-brown-pro-reclinbold.eot");
    src:url("fonts/lineto-brown-pro-reclinbold.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-pro-reclinbold.woff2") format("woff2"),
        url("fonts/lineto-brown-pro-reclinbold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Reclinlight";
    src:url("fonts/lineto-brown-pro-reclinlight.eot");
    src:url("fonts/lineto-brown-pro-reclinlight.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-pro-reclinlight.woff2") format("woff2"),
        url("fonts/lineto-brown-pro-reclinlight.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Bolditalic";
    src:url("fonts/lineto-brown-pro-bolditalic.eot");
    src:url("fonts/lineto-brown-pro-bolditalic.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-pro-bolditalic.woff2") format("woff2"),
        url("fonts/lineto-brown-pro-bolditalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Lightitalic";
    src:url("fonts/lineto-brown-pro-lightitalic.eot");
    src:url("fonts/lineto-brown-pro-lightitalic.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-pro-lightitalic.woff2") format("woff2"),
        url("fonts/lineto-brown-pro-lightitalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Thin";
    src:url("fonts/lineto-brown-pro-thin.eot");
    src:url("fonts/lineto-brown-pro-thin.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-pro-thin.woff2") format("woff2"),
        url("fonts/lineto-brown-pro-thin.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Light";
    src:url("fonts/lineto-brown-pro-light.eot");
    src:url("fonts/lineto-brown-pro-light.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-pro-light.woff2") format("woff2"),
        url("fonts/lineto-brown-pro-light.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Regular";
    src:url("fonts/lineto-brown-pro-regular.eot");
    src:url("fonts/lineto-brown-pro-regular.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-pro-regular.woff2") format("woff2"),
        url("fonts/lineto-brown-pro-regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}


/* Subsetted */

@font-face {
    font-family: "Brown-Pro-Reclinregular-S";
    src:url("fonts_subsetted/lineto-brown-pro-reclinregular.eot");
    src:url("fonts_subsetted/lineto-brown-pro-reclinregular.eot?#iefix") format("embedded-opentype"),
        url("fonts_subsetted/lineto-brown-pro-reclinregular.woff2") format("woff2"),
        url("fonts_subsetted/lineto-brown-pro-reclinregular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Boldalt-S";
    src:url("fonts_subsetted/lineto-brown-pro-boldalt.eot");
    src:url("fonts_subsetted/lineto-brown-pro-boldalt.eot?#iefix") format("embedded-opentype"),
        url("fonts_subsetted/lineto-brown-pro-boldalt.woff2") format("woff2"),
        url("fonts_subsetted/lineto-brown-pro-boldalt.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Reclinregularalt-S";
    src:url("fonts_subsetted/lineto-brown-pro-reclinregularalt.eot");
    src:url("fonts_subsetted/lineto-brown-pro-reclinregularalt.eot?#iefix") format("embedded-opentype"),
        url("fonts_subsetted/lineto-brown-pro-reclinregularalt.woff2") format("woff2"),
        url("fonts_subsetted/lineto-brown-pro-reclinregularalt.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Reclinboldalt-S";
    src:url("fonts_subsetted/lineto-brown-pro-reclinboldalt.eot");
    src:url("fonts_subsetted/lineto-brown-pro-reclinboldalt.eot?#iefix") format("embedded-opentype"),
        url("fonts_subsetted/lineto-brown-pro-reclinboldalt.woff2") format("woff2"),
        url("fonts_subsetted/lineto-brown-pro-reclinboldalt.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Italic-S";
    src:url("fonts_subsetted/lineto-brown-pro-italic.eot");
    src:url("fonts_subsetted/lineto-brown-pro-italic.eot?#iefix") format("embedded-opentype"),
        url("fonts_subsetted/lineto-brown-pro-italic.woff2") format("woff2"),
        url("fonts_subsetted/lineto-brown-pro-italic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Reclinthin-S";
    src:url("fonts_subsetted/lineto-brown-pro-reclinthin.eot");
    src:url("fonts_subsetted/lineto-brown-pro-reclinthin.eot?#iefix") format("embedded-opentype"),
        url("fonts_subsetted/lineto-brown-pro-reclinthin.woff2") format("woff2"),
        url("fonts_subsetted/lineto-brown-pro-reclinthin.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Bold-S";
    src:url("fonts_subsetted/lineto-brown-pro-bold.eot");
    src:url("fonts_subsetted/lineto-brown-pro-bold.eot?#iefix") format("embedded-opentype"),
        url("fonts_subsetted/lineto-brown-pro-bold.woff2") format("woff2"),
        url("fonts_subsetted/lineto-brown-pro-bold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Thinitalic-S";
    src:url("fonts_subsetted/lineto-brown-pro-thinitalic.eot");
    src:url("fonts_subsetted/lineto-brown-pro-thinitalic.eot?#iefix") format("embedded-opentype"),
        url("fonts_subsetted/lineto-brown-pro-thinitalic.woff2") format("woff2"),
        url("fonts_subsetted/lineto-brown-pro-thinitalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Bolditalicalt-S";
    src:url("fonts_subsetted/lineto-brown-pro-bolditalicalt.eot");
    src:url("fonts_subsetted/lineto-brown-pro-bolditalicalt.eot?#iefix") format("embedded-opentype"),
        url("fonts_subsetted/lineto-brown-pro-bolditalicalt.woff2") format("woff2"),
        url("fonts_subsetted/lineto-brown-pro-bolditalicalt.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Regularalt-S";
    src:url("fonts_subsetted/lineto-brown-pro-regularalt.eot");
    src:url("fonts_subsetted/lineto-brown-pro-regularalt.eot?#iefix") format("embedded-opentype"),
        url("fonts_subsetted/lineto-brown-pro-regularalt.woff2") format("woff2"),
        url("fonts_subsetted/lineto-brown-pro-regularalt.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Italicalt-S";
    src:url("fonts_subsetted/lineto-brown-pro-italicalt.eot");
    src:url("fonts_subsetted/lineto-brown-pro-italicalt.eot?#iefix") format("embedded-opentype"),
        url("fonts_subsetted/lineto-brown-pro-italicalt.woff2") format("woff2"),
        url("fonts_subsetted/lineto-brown-pro-italicalt.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Reclinbold-S";
    src:url("fonts_subsetted/lineto-brown-pro-reclinbold.eot");
    src:url("fonts_subsetted/lineto-brown-pro-reclinbold.eot?#iefix") format("embedded-opentype"),
        url("fonts_subsetted/lineto-brown-pro-reclinbold.woff2") format("woff2"),
        url("fonts_subsetted/lineto-brown-pro-reclinbold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Reclinlight-S";
    src:url("fonts_subsetted/lineto-brown-pro-reclinlight.eot");
    src:url("fonts_subsetted/lineto-brown-pro-reclinlight.eot?#iefix") format("embedded-opentype"),
        url("fonts_subsetted/lineto-brown-pro-reclinlight.woff2") format("woff2"),
        url("fonts_subsetted/lineto-brown-pro-reclinlight.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Bolditalic-S";
    src:url("fonts_subsetted/lineto-brown-pro-bolditalic.eot");
    src:url("fonts_subsetted/lineto-brown-pro-bolditalic.eot?#iefix") format("embedded-opentype"),
        url("fonts_subsetted/lineto-brown-pro-bolditalic.woff2") format("woff2"),
        url("fonts_subsetted/lineto-brown-pro-bolditalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Lightitalic-S";
    src:url("fonts_subsetted/lineto-brown-pro-lightitalic.eot");
    src:url("fonts_subsetted/lineto-brown-pro-lightitalic.eot?#iefix") format("embedded-opentype"),
        url("fonts_subsetted/lineto-brown-pro-lightitalic.woff2") format("woff2"),
        url("fonts_subsetted/lineto-brown-pro-lightitalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Thin-S";
    src:url("fonts_subsetted/lineto-brown-pro-thin.eot");
    src:url("fonts_subsetted/lineto-brown-pro-thin.eot?#iefix") format("embedded-opentype"),
        url("fonts_subsetted/lineto-brown-pro-thin.woff2") format("woff2"),
        url("fonts_subsetted/lineto-brown-pro-thin.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Light-S";
    src:url("fonts_subsetted/lineto-brown-pro-light.eot");
    src:url("fonts_subsetted/lineto-brown-pro-light.eot?#iefix") format("embedded-opentype"),
        url("fonts_subsetted/lineto-brown-pro-light.woff2") format("woff2"),
        url("fonts_subsetted/lineto-brown-pro-light.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Regular-S";
    src:url("fonts_subsetted/lineto-brown-pro-regular.eot");
    src:url("fonts_subsetted/lineto-brown-pro-regular.eot?#iefix") format("embedded-opentype"),
        url("fonts_subsetted/lineto-brown-pro-regular.woff2") format("woff2"),
        url("fonts_subsetted/lineto-brown-pro-regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}